body { height:100%; margin: 0; background: #F2F9E7; overflow-y: hidden; font-size:10pt; font-family: 'メイリオ', 'Verdana', 'Helvetica', 'Arial', 'ＭＳ Ｐゴシック', 'MS P Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Osaka', 'Helvetica', 'Arial', 'Gothic', 'sans-serif'; background: #EAF8CF url(../images/background.png) -1px 1px no-repeat;}

div#header { position:fixed !important; position:absolute; left:0; top:0; width: 100%; height:62px; background: #A9D159; background-image: linear-gradient(right, #AADE1D 0%, #83B335 100%); background-image: -moz-linear-gradient(right, #AADE1D 0%, #83B335 100%); background-image: -o-linear-gradient(right, #AADE1D 0%, #83B335 100%); background-image: -webkit-gradient(linear, right top, left top, color-stop(0, #AADE1D), color-stop(1, #83B335)); background-image: -webkit-linear-gradient(right, #AADE1D 0%, #83B335 100%); background-image: linear-gradient(to left, #AADE1D 0%, #83B335 100%); border-bottom-color:#75A81C; border-bottom-style: solid; border-bottom-width:1px; color: #F2F9E7; font-size:22pt; font-weight: normal; letter-spacing: 0.08em; text-align:left; padding-left: 20px; padding-top: 27px;  text-shadow: 0 0 0.06em gray; z-index: 100;}

#development-version { font-size:13pt; padding-left:5pt; font-family: 'メイリオ', 'Verdana', 'Helvetica', 'Arial', 'ＭＳ Ｐゴシック', 'MS P Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Osaka', 'Helvetica', 'Arial', 'Gothic', 'sans-serif';
}

div#menu { position:absolute; left:0; top: 90px; width: 100%; height: 40px;  background: #83B335; background: #85B534; box-shadow: 0 0 2px 0 gray; }

span.top_menu_icon {
    float:left;
    background: #2E530A;
    border: 1px solid #2E530A;
    //border-radius: 0px 0px 5px 5px;
    box-shadow: 0 0 4px 0 #CFCFCF;
    font-size: 9pt;
    color: white;
    text-align:center;
    font-family: 'メイリオ', 'Verdana', 'Helvetica', 'Arial', 'ＭＳ Ｐゴシック', 'MS P Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Osaka', 'Helvetica', 'Arial', 'Gothic', 'sans-serif';
    height: 30px;
    line-height: 30px;
    letter-spacing:0.7px;
    margin-top: 8px;
    margin-left: 0;
    margin-right: 0;
    width: 90px;
    cursor: pointer;
    opacity: 0.7;
}

div.menu_icon {
    float:left;
    //background-position: -530px -340px;
    border: 1px solid #60879C;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 4px 0 #CFCFCF;
    font-size: 10pt;
    color: white;
    text-align:center;
     font-family: 'メイリオ', 'Verdana', 'Helvetica', 'Arial', 'ＭＳ Ｐゴシック', 'MS P Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Osaka', 'Helvetica', 'Arial', 'Gothic', 'sans-serif';
    /*font-family: 'ヒラギノ明朝 Pro W6', 'Hiragino Mincho Pro', 'HGS明朝E', 'ＭＳ Ｐ明朝', 'serif';*/
    height: 24px;
    line-height: 24px;
    margin-top: 8px;
    margin-left: 20px;
    margin-right: 0;
    width: 160px;
    cursor: pointer;
    opacity: 1;
}

div.selected {
   box-shadow: 0 0 10px 0 white;
   color:#577815;
   background: #B1D864;
}

div.menu_icon_help {
    float:left;
    border: 1px solid #60879C;
    background:#85B534;
    border-radius: 5px 5px 5px 5px;
    //box-shadow: 0 0 4px 0 #CFCFCF;
    font-size: 10pt;
    color: white;
    text-align:center;
    font-family: 'ヒラギノ明朝 Pro W6', 'Hiragino Mincho Pro', 'HGS明朝E', 'ＭＳ Ｐ明朝', 'serif';
    height: 20px;
    line-height: 20px;
    margin-top: 0;
    margin-left: 0;
    margin-right: 10px;
    width: 65px;
    opacity: 1;
}

#jqgh_headword_list_display { font-size: 10pt; padding-bottom:2px }
#jqgh_headword_list_jita { font-size: 10pt; padding-bottom:2px }
#jqgh_headword_list_type { font-size: 10pt; padding-bottom:2px }

#headword_list tbody tr { border:none; border-bottom-width: 1px; border-bottom-color: #B7BB51; border-bottom-style:dotted; height: 32px; background-color: white;}
#headword_list tbody tr td { padding-left:8px; }
span#sp_1_headword_list_footer { font-size: 10pt; font-weight:normal; color:#5A860D; font-family:"Arial Black"; }
span#sp_1_honbun_list_footer { font-size: 10pt; font-weight:normal; color:#5A860D; font-family:"Arial Black"; }
#headword_list_footer_right { font-size: 10pt; font-weight:normal; color:#5A860D; font-family:"Arial Black"; }

.type_label { font-size:9pt; text-align:center; margin-left:-25px  }

#headword_list_footer_center .ui-pg-table tbody input.ui-pg-input { text-align:right; width:20px; height:16px; font-weight:bold; color:#5A860D }

.ui-dialog-titlebar { background:none; border:none; height:20px; }
#verbTypeFilter {  }
.ui-widget-overlay { background:none }

.ui-dialog {
   -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);  
   -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5); 
   box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5); 
}

#selectVerbType .input { font-size:10pt; margin-bottom:10px }

#honbun_list .ui-widget-content.jqgrow.ui-row-ltr { border:none; border-bottom-width: 0px; border-bottom-color: #97CA5C; border-bottom-style:solid; height: auto }

#headword_list_display.ui-state-hover { color:#41413A; background:none }
#jqgh_headword_list_display { cursor:default }
#honbun_list_display1.ui-state-hover { color:#41413A; background:none }
#jqgh_honbun_list_display1 { cursor:default }

#headword_list_footer_left { visibility:hidden }

.headword_item { cursor:pointer }

#honbun_list_footer_left { visibility:hidden }
#honbun_list_footer_center { visibility:hidden }

#honbun_list td { word-break: normal; vertical-align: top }

#honbun_list .ui-widget-content {
	border: 1px solid #5a8c26;
	//background: #eff4c2 url(images/ui-bg_inset-soft_10_eff4c2_1x100.png) 100% bottom repeat-xy;
	background: #F7FADB;
	color: #000000;
}

#honbun_list .jqgrow.ui-row-ltr.ui-state-hover { color:black; background:none; background-color: #F7FADB; opacity:1 }
#honbun_list .jqgrow.ui-row-ltr.ui-state-highlight { color:black; background:none; background-color: #F7FADB; opacity:1 }

#honbun_list_footer_center .ui-pg-table tbody input.ui-pg-input { text-align:right; width:20px; height:16px; font-weight:bold; color:#5A860D }

div#main { position:absolute; left:0; top: 150px; width:100%; z-index: 99;  }

div#left_panel { position:absolute; left:20px; width:450px; top:0px; }
div#right_panel { position:absolute; left: 490px; top:50px; border-color: #A6CE61; }

#searchbox {
    float: left;
    color: #5A860D;
    font-weight: normal;
    background: -moz-linear-gradient(center top , #EEEEEE, #F2F9E7) repeat scroll 0 0 transparent;
    background: linear-gradient(center top , #EEEEEE, #F2F9E7) repeat scroll 0 0 transparent;
    border: 1px solid #6CB92E;
    border-right: 0;
    border-radius: 5px 0px 0px 5px;
    font-family: 'メイリオ','Verdana','Helvetica','Arial','ＭＳ Ｐゴシック','MS P Gothic','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Osaka','Helvetica','Arial','Gothic','sans-serif';
    font-size: 16px;
    height: 23px;
    margin-left: 3px;
    margin-top: 0px;
    padding: 3px 3px 3px 6px;
    width: 250px;
}

#searchbox:focus {
    box-shadow: 0px 0px 13px 0px rgb(192,235,134);
}
input.ui-pg-input:focus {
    box-shadow: 0px 0px 13px 0px rgb(111,152,30);
}

#helpButton {
    float:left;
    border-top: 1px solid #6CB92E;
    border-bottom: 1px solid #6CB92E;
    border-radius: 0px 0px 0px 0px;
    background: #EAF8CF url(../images/question_green.png) -1px 1px no-repeat;
    width:30px;
    height:29px;
    cursor: pointer;
}

table.help {
    margin:2px;
    padding:2px;
}

.help td {
   font-size: 10pt;
   padding:3px;
}

#filterButton {
    border-radius: 0px 5px 5px 0px;
    margin-left:-5px;
    height:31px;
    width: 60px;
}

#clearButton {
    height:31px;
    width:80px;
}

.v1-highlight { color:#E0302D;font-weight:bold;margin-right:1px }
.v2-highlight { color:#E0302D;font-weight:bold;margin-left:1px }

.all {
　border: 1px solid #40A963;
    background: #40A963;
}

.transitive {
　border: 1px solid #4F8AB9;
    background: #4F8AB9;
}

.intransitive {
　border: 1px solid #E94B3B;
    background: #E94B3B;
}

.jita-label {
	color:white;
	margin-left: 5px;
	font-size: 9pt;
            font-weight:bold;
	margin-right: 3px;
	padding: 3px;
	padding-left: 6px;
	padding-right: 6px;
	border-radius: 4px; 
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

.info-label {
	color:#2DA159;
	//margin-left: 15px;
	font-size: 9pt;
            font-weight:normal;
	background: #F2F9E7;
	margin-right: 10px;
	padding: 3px;
	padding-left: 6px;
	padding-right: 6px;
	border: 1px solid #2DA159;
	border-radius: 4px; 
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

.kaku-label {
	color:white;
	margin-left: 5px;
	font-size: 9pt;
            font-weight:normal;
	background: #2DA159;
	margin-right: 0px;
	letter-spacing: 0.11em;
	padding: 3px;
	padding-left: 6px;
	padding-right: 6px;
	border: 1px solid #2DA159;
	border-radius: 4px; 
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	opacity: 0.9;
}

.verb-label {
	color:white;
	margin-left: 5px;
	font-size: 9pt;
            font-weight:normal;
	background: #8FC539;
	margin-right: 10px;
	padding: 3px;
	padding-left: 6px;
	padding-right: 6px;
	border: 1px solid #8FC539;
	border-radius: 4px; 
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

#center_box div.box_master {
    display: table;
    border-spacing:10px;
}

#center_box .box {
    text-align: center;
    vertical-align: middle;
    padding:20px;
    //width: 100px;
    //height: 100px;
    //border-style: outset;
    //border-width: 1px;
    //border: 3px solid green;
    display: table-cell;
　 //border-radius: 4px; 
    //-webkit-border-radius: 4px;
    //-moz-border-radius: 4px;
}

.type-v {
    color:#2DA159;
    border: 3px solid #2DA159;
}

.type-fixed {
    margin-right:-13px;
    color:#1F9BBA;
    border: 3px solid #1F9BBA;
}

.type-s {
    color:#F39800;
    border: 3px solid #F39800;
}

.type-p {
    color:#D2559B;
    border: 3px solid #D2559B;
}

.type-unknown {
    color:#2DA159;
    border: 3px dotted #2DA159;
}

.verb-frame {
    background:#F7FADB;
    padding:0px;
    text-align:center;
    border-radius: 6px; 
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -o-border-radius: 6px;
}

.type-all {
    background: #F2392F;
    border: 2px solid #F2392F;
}

.type-vv {
    background: #2DA159;
    border: 2px solid #2DA159;
}

.type-vs {
    background: #F39800;
    border: 2px solid #F39800;
}

.type-pv {
    background: #D2559B;
    border: 2px solid #D2559B;
}

.type-v-fixed {
    background: #00ACE7;
    border: 2px solid #00ACE7;
}

.type-back-formation {
    background: #5A43EC;
    border: 2px solid #5A43EC;
}

.type-syntactic {
    background: #B4B116;
    border: 2px solid #B4B116;
}

.verb-type-label {
	color:white;
	letter-spacing:0.09em;
	text-decoration:none;
	font-size: 9pt;
            //margin-left:-8px;
            font-weight:bold;
	padding: 1px;
	padding-left: 4px;
	padding-right: 4px;
	border-radius: 4px; 
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	opacity:0.8;
}

.structure-frame {
    width: 230px;
    margin-bottom: 5px;
    background: #D8F2A5;
    border-spacing: 0;
    border: 0px dotted #2DA159;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
    box-shadow: 1px 1px 1px 0px #BCDB78;
}

.structure-frame tr:first-child th:first-child,
.structure-frame tr:first-child td:first-child {
    -webkit-border-radius: 6px 0 0 0;
       -moz-border-radius: 6px 0 0 0;
         -o-border-radius: 6px 0 0 0;
            border-radius: 6px 0 0 0;
}

.structure-frame tr:first-child th:last-child,
.structure-frame tr:first-child td:last-child {
    -webkit-border-radius: 0 6px 0 0;
       -moz-border-radius: 0 6px 0 0;
         -o-border-radius: 0 6px 0 0;
            border-radius: 0 6px 0 0;
}

.structure-frame tr:last-child th:first-child,
.structure-frame tr:last-child td:first-child {
    -webkit-border-radius: 0 0 0 6px;
       -moz-border-radius: 0 0 0 6px;
         -o-border-radius: 0 0 0 6px;
            border-radius: 0 0 0 6px;
}

.structure-frame tr:last-child th:last-child,
.structure-frame tr:last-child td:last-child {
    -webkit-border-radius: 0 0 6px 0;
       -moz-border-radius: 0 0 6px 0;
         -o-border-radius: 0 0 6px 0;
            border-radius: 0 0 6px 0;
}

.ui-autocomplete {
    font-size: 12pt;
    max-height: 300px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
    /* add padding to account for vertical scrollbar */
    padding-right: 3px;
}
/* IE 6 doesn't support max-height
 * we use height instead, but this forces the menu to always be this tall
 */
* html .ui-autocomplete {
    height: 300px;
}

.yomi {
    color:#85B534;
    //color:#5A860D;
    border-bottom: dotted 1px #85B534;
}

.kana {
  font-size:10pt;
}

.romaji {
    font-size:11pt;
}

.roundList {
    -webkit-border-radius:10px;
    border-radius:10px;
}

.roundList .x-list-item:first-child {
   border-top: 0;
}

.roundList .x-list-item:last-child {
   border-bottom: 0;
}

div#footer { position:fixed !important; position:absolute; left:0; bottom:0; height:25px; width:100%; background: #A9D159; background-image: -moz-linear-gradient(right, #AADE1D 0%, #83B335 100%); background-image: -o-linear-gradient(right, #AADE1D 0%, #83B335 100%); background-image: -webkit-gradient(linear, right top, left top, color-stop(0, #AADE1D), color-stop(1, #83B335)); background-image: -webkit-linear-gradient(right, #AADE1D 0%, #83B335 100%); background-image: linear-gradient(to left, #AADE1D 0%, #83B335 100%); border-top-color:#75A81C; border-top-style: solid; border-top-width:1px; color: #FFFFFF; font-size:9pt;  font-family: 'メイリオ', 'Verdana', 'Helvetica', 'Arial', 'ＭＳ Ｐゴシック', 'MS P Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Osaka', 'Helvetica', 'Arial', 'Gothic', 'sans-serif'; text-align:center; padding-top: 6px; z-index: 100;}

#shadow { -moz-opacity: 0; display: none; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background:#F2F9E7; z-index: 102; vertical-align:text-middle; text-align: center; }	

.logo2 { margin: 0 0; border:solid black 1px; padding:5px 50px;  color: #ADEA5E;  background: #0F1E03; font-size:100%;  text-shadow: 0 0 0.03em #E7F9D7; font-weight:normal; letter-spacing: 0.05em;  font-family: 'メイリオ', 'Verdana', 'Helvetica', 'Arial', 'ＭＳ Ｐゴシック', 'MS P Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Osaka', 'Helvetica', 'Arial', 'Gothic', 'sans-serif'; }

.label {
    background: #E79D34;
    color: white;
    margin-left: -8px;
    font-size: 9pt;
    font-weight: normal;
    margin-right: 8px;
    padding: 3px;
    padding-left: 6px;
    padding-right: 10px;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
}

.wrapper-dropdown {
    /* Size and position */
    position: relative;
    width: 210px;
    padding: 2px 8px;
    margin: 0 auto;

    /* Styles */
    background: #88C137;
    font-size: 10pt;
    color: #fff;
    outline: none;
    cursor: pointer;

    /* Font settings */
    font-weight: normal;
}

.wrapper-dropdown:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -6px;
    border-width: 6px 0 6px 6px;
    border-style: solid;
    border-color: transparent #fff;    
}

.wrapper-dropdown .dropdown {
    /* Size & position */
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    border: #88C137 solid 1px;
    z-index: 9999;

    /* Styles */
    background: #EDF9DD;
    list-style: none;
    font-weight: normal; /* Cancels previous font-weight: bold; */

    /* Hiding */
    opacity: 0;
    pointer-events: none;
}

.dropdown li {
    line-height:18px;
}

.wrapper-dropdown .dropdown li a {
    display: block;
    text-decoration: none;
    color: #565758;
    padding: 2px 8px;
}

/* Hover state */
.wrapper-dropdown .dropdown li:hover a {
    background: #C0F082;
}

/* Active state */
.wrapper-dropdown.active .dropdown {
    opacity: 1;
    pointer-events: auto;
}

.wrapper-dropdown.active:after {
    border-color: white transparent;
    border-width: 6px 6px 0 6px ;
    margin-top: -3px;
}

.wrapper-dropdown.active {
  background: #88C137;
  /*
  background: -moz-linear-gradient(left,  #9bc7de 0%, #9bc7de 78%, #ffffff 78%, #ffffff 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#9bc7de), color-stop(78%,#9bc7de), color-stop(78%,#ffffff), color-stop(100%,#ffffff));
  background: -webkit-linear-gradient(left,  #9bc7de 0%,#9bc7de 78%,#ffffff 78%,#ffffff 100%);
  background: -o-linear-gradient(left,  #9bc7de 0%,#9bc7de 78%,#ffffff 78%,#ffffff 100%);
  background: -ms-linear-gradient(left,  #9bc7de 0%,#9bc7de 78%,#ffffff 78%,#ffffff 100%);
  background: linear-gradient(to right,  #9bc7de 0%,#9bc7de 78%,#ffffff 78%,#ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9bc7de', endColorstr='#ffffff',GradientType=1 );
  */
}

.no-opacity       .wrapper-dropdown .dropdown,
.no-pointerevents .wrapper-dropdown .dropdown {
    display: none;
    opacity: 1; /* If opacity support but no pointer-events support */
    pointer-events: auto; /* If pointer-events support but no pointer-events support */
}

.no-opacity       .wrapper-dropdown.active .dropdown,
.no-pointerevents .wrapper-dropdown.active .dropdown {
    display: block;
}

input::-webkit-input-placeholder { font-size: 9pt; padding-top:3px; }
input::-moz-placeholder { font-size: 9pt; }
input:-ms-input-placeholder { font-size: 9pt; margin-top:2px; }
input:-moz-placeholder { font-size: 9pt; }
